<?php

use yii\data\ActiveDataProvider;

/* @var $this yii\web\View */
/* @var $model common\models\Goods */
/* @var $goodsSkuProvider ActiveDataProvider */
/* @var $goodsAttrProvider ActiveDataProvider */
/* @var $goodsShares \common\models\GoodsShare */
/* @var $sku common\models\GoodsSku */




$this->title = Yii::t('common', 'Update {modelClass}: ', [
        'modelClass' => Yii::t('common', 'Goods'),
    ]) . ' ' . $model->name;
$this->params['breadcrumbs'][] = ['label' => Yii::t('common', 'Goods'), 'url' => ['index']];
$this->params['breadcrumbs'][] = ['label' => $model->name, 'url' => ['view', 'id' => $model->id]];
$this->params['breadcrumbs'][] = Yii::t('common', 'Update');
?>

<?= $this->render('_form', [
    'model' => $model,
    'goodsSkuProvider' => $goodsSkuProvider,
    'goodsAttrProvider' => $goodsAttrProvider,
    'goodsShares' => $goodsShares,
]) ?>


<?php
$js = <<<JS
    //layer相册
    layer.ready(function () {
        layer.photos({
            photos: '.upload-kit-item',
            shift: 5
        });
    });
JS;
$this->registerJs($js);
?>

